blank_issues_enabled: false
contact_links:
  - name: 📦 "No matching version found"
    url: https://gist.github.com/hzoo/df94af2d2ec48696e683b772c775aa67
    about: You may have an npm error related to proxies/caching.
  - name: 🗣 Ask a Question, Discuss
    url: https://github.com/babel/babel/discussions
    about: How does X work 🤔? I made this! I have an idea...
  - name: 💡 Propose an RFC
    url: https://github.com/babel/rfcs
    about: To suggest a new option or substantial change.
  - name: 🤗 Support the Project
    url: https://github.com/sponsors/babel
    about: Support the Babel team financially.
